REM  add your script here

echo off
echo Building gallery page at:  testOutput\pictures\gallery.htm
templater.exe -template:"testOutput\data\template.htm" -data:"testOutput\data\fav_pictures.json" -output:"testOutput\pictures\gallery.htm"

pause